#divTop, #divMenu, #divRightColumn, #divFooter, #divLinks
{
	display: none;
	width: 0px;
}

#divPrintHeader
{
	display: block;
}

#divContentContainer, #divContent, #divLeftColumn
{
	/* Width is 99%, omdat bij 100% de laatste letter aan de rechterkant net van de pagina "afvalt". */
	width: 99%;
	margin-left: 0px;
}

hr
{
	color: black;
	background-color: black;
}